// OperateActivity区段在OperateActivity.ini文件的头部配置一个即可，不需要每个活动配置
[OperateActivity]
// 运营活动条数
Num=62
// 运营活动在Activity.ini配置对应的唯一活动ID
ActivityId=80
// 不同活动对应不同操作按钮的底图
// Action1对应下方活动Action=1的活动
// 如累计充值活动类型为1，这里配置的就是Action1=充值按钮底图
Action1=Operating_RechargeBtn
Action2=Operating_RechargeBtn
Action3=Operating_LianqiBtn
Action4=Operating_TianshiBtn
Action6=Operating_PracticeBtn
Action7=Operating_LevelBtn

// Action可以按需求配置多个
// 以下为具体的活动配置，按策划案进行配置
// 活动序号，从1开始，后面累加
[1]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2172
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2172_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2172_DESC
Date=STR_INI_OPERATE_ACTIVITY_2172_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2172_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2172_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2172_BTNTEXT

[2]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2173
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2173_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2172_DESC
Date=STR_INI_OPERATE_ACTIVITY_2172_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2172_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2173_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2172_BTNTEXT

[3]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2174
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2174_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2172_DESC
Date=STR_INI_OPERATE_ACTIVITY_2172_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2174_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2174_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2172_BTNTEXT

[4]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2175
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2175_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2172_DESC
Date=STR_INI_OPERATE_ACTIVITY_2172_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2174_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2175_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2172_BTNTEXT

[5]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2176
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2176_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2176_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1

[6]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2177
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[7]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2905
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2905_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2905_TITLE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2905_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2905_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[8]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2906
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2905_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2905_TITLE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2905_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2905_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[9]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2178
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2176_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2176_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1

[10]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2179
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[11]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2181
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2176_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2176_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1

[12]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2182
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[13]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2185
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2185_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[14]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2907
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2907_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2907_TITLE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2907_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2907_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2907_BTNTEXT

[15]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2908
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2907_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2907_TITLE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2907_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2907_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2907_BTNTEXT

[16]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2190
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2172_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2190_DESC
Date=STR_INI_OPERATE_ACTIVITY_2190_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2172_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2172_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2172_BTNTEXT

[17]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2191
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2173_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2190_DESC
Date=STR_INI_OPERATE_ACTIVITY_2190_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2172_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2191_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2172_BTNTEXT

[18]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2192
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2174_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2190_DESC
Date=STR_INI_OPERATE_ACTIVITY_2190_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2174_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2174_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2172_BTNTEXT

[19]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2193
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2175_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2190_DESC
Date=STR_INI_OPERATE_ACTIVITY_2190_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2174_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2175_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2172_BTNTEXT

[20]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2201
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2185_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[21]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2909
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2909_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2909_DESC
Date=STR_INI_OPERATE_ACTIVITY_2909_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2909_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2909_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2909_BTNTEXT

[22]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2910
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2909_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2909_DESC
Date=STR_INI_OPERATE_ACTIVITY_2909_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2909_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2909_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2909_BTNTEXT

[23]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2206
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2206_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2206_DESC
Date=STR_INI_OPERATE_ACTIVITY_2206_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2206_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2206_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2206_BTNTEXT

[24]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2207
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2207_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2206_DESC
Date=STR_INI_OPERATE_ACTIVITY_2206_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2206_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2207_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2206_BTNTEXT

[25]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2208
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2208_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2206_DESC
Date=STR_INI_OPERATE_ACTIVITY_2206_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2208_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2208_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2206_BTNTEXT

[26]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2209
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2209_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2206_DESC
Date=STR_INI_OPERATE_ACTIVITY_2206_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2208_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2209_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2206_BTNTEXT

[27]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=1705
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2911_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[28]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2221
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2221_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2221_DESC
Date=STR_INI_OPERATE_ACTIVITY_2221_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2221_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2221_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2221_BTNTEXT

[29]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2222
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2222_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2221_DESC
Date=STR_INI_OPERATE_ACTIVITY_2221_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2221_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2222_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2221_BTNTEXT

[30]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2223
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2223_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2221_DESC
Date=STR_INI_OPERATE_ACTIVITY_2221_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2223_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2223_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2221_BTNTEXT

[31]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2224
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2224_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2221_DESC
Date=STR_INI_OPERATE_ACTIVITY_2221_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2223_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2224_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2221_BTNTEXT

[32]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2229
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2229_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2229_DESC
Date=STR_INI_OPERATE_ACTIVITY_2229_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2229_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2229_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2229_BTNTEXT

[33]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2230
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2230_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2229_DESC
Date=STR_INI_OPERATE_ACTIVITY_2229_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2229_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2230_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2229_BTNTEXT

[34]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2231
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2231_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2229_DESC
Date=STR_INI_OPERATE_ACTIVITY_2229_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2231_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2231_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2229_BTNTEXT

[35]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2232
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2232_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2229_DESC
Date=STR_INI_OPERATE_ACTIVITY_2229_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2231_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2232_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2229_BTNTEXT

[36]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2911
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2911_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[37]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2233
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2176_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2176_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1

[38]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2234
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[39]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2235
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2176_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2176_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1

[40]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2236
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[41]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2237
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2237_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2237_DESC
Date=STR_INI_OPERATE_ACTIVITY_2237_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2237_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2237_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2237_BTNTEXT

[42]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2238
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2238_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2237_DESC
Date=STR_INI_OPERATE_ACTIVITY_2237_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2237_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2238_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2237_BTNTEXT

[43]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2239
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2239_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2237_DESC
Date=STR_INI_OPERATE_ACTIVITY_2237_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2239_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2239_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2237_BTNTEXT

[44]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2240
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2240_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2237_DESC
Date=STR_INI_OPERATE_ACTIVITY_2237_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2239_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2240_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2237_BTNTEXT

[45]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2241
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2176_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2176_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1

[46]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2242
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[47]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2243
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2176_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2176_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1

[48]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2244
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[49]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2247
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2247_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2247_DESC
Date=STR_INI_OPERATE_ACTIVITY_2247_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2247_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2247_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2247_BTNTEXT

[50]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2248
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2248_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2247_DESC
Date=STR_INI_OPERATE_ACTIVITY_2247_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2247_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2248_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2247_BTNTEXT

[51]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2249
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2249_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2247_DESC
Date=STR_INI_OPERATE_ACTIVITY_2247_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2249_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2249_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2247_BTNTEXT

[52]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2250
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2250_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2247_DESC
Date=STR_INI_OPERATE_ACTIVITY_2247_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2249_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2250_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2247_BTNTEXT

[53]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2245
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2176_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2176_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1

[54]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2246
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[55]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2252
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2176_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2176_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1

[56]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2253
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[57]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2256
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2256_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2256_DESC
Date=STR_INI_OPERATE_ACTIVITY_2256_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2256_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2256_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2256_BTNTEXT

[58]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2257
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2257_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2256_DESC
Date=STR_INI_OPERATE_ACTIVITY_2256_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2256_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2257_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2256_BTNTEXT

[59]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2258
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2258_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2256_DESC
Date=STR_INI_OPERATE_ACTIVITY_2256_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2258_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2258_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2256_BTNTEXT

[60]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2259
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2259_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2256_DESC
Date=STR_INI_OPERATE_ACTIVITY_2256_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2258_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2259_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=2
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2256_BTNTEXT

[61]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2254
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2176_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2176_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT

[62]
// 活动ID，对应数据库，#运营活动表 `cq_operating_act` 的 `id`字段值
id=2255
// 活动标题
Title=STR_INI_OPERATE_ACTIVITY_2176_TITLE
Desc=STR_INI_OPERATE_ACTIVITY_2176_DESC
Date=STR_INI_OPERATE_ACTIVITY_2176_DATE
// 参与度未满时的提示
Show1=STR_INI_OPERATE_ACTIVITY_2177_SHOW1
// 参与度满时的提示
Show2=STR_INI_OPERATE_ACTIVITY_2177_SHOW2
// 活动类型，对应数据库，#运营活动表 `cq_operating_act` 的 `type`字段值
Action=1
//充值按钮显示内容
BtnText=STR_INI_OPERATE_ACTIVITY_2177_BTNTEXT
